@charset "UTF-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #5c87a3;
	background-image: url(img/bkg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	-webkit-background-size: 2000px 1300px;
}
.template #container { 
	width: 980px;
	height: auto; 
	margin: 0 auto;
	text-align: left;
	padding: 0px;
}
.template #header { 
	width: 980px;
	height: 172px;
	text-align: left;
	padding: 0px;
}
.template #navbar { 
	float: left;
	width: 953px;
	height: 34px;
	text-align: left;
	padding: 0px 0px 0px 27px;
}
.template #mainContent { 
	float: left;
	width: 980px;
	margin:30px 0px 0px 0px;
	text-align: left;
	background-color: #fff;
	background-image: url(img/bkg_filet.gif);
	padding: 0px 0px 0px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(69, 85, 96, 0.4);
	-moz-box-shadow: 4px 4px 15px rgba(69, 85, 96, 0.4);
	box-shadow: 4px 4px 15px rgba(69, 85, 96, 0.4);
}
.template #footer { 
	width: 980px;
	text-align: center;
	padding: 0px;
	clear:both;
}
.container-bt-top {
	float:right;
	height: 19px;
	margin: 17px 33px 0px 0px;
}
.container-contenu-left {
	float:left;
	width: 663px;
	margin: 0px;
	padding: 33px;
}
.container-contenu-left-conf {
	float:left;
	width: 694px;
	margin: 0px;
	padding: 33px 2px 33px 33px;
}
.container-contenu-right {
	float:right;
	width: 251px;
	margin: 0px;
	padding: 0px;
	text-align:center;
}
.container-bottom {
	clear:both;
	width: 914px;
	background-color:#455560;
	margin: 0px;
	padding: 23px 33px;
	text-align:left;
}
.titres-categories-partenaires-right {
	float:right;
	width: 250px;
	background-color:#d9ebf1;
	font: 13px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#009bc9;
	text-transform:uppercase;
	margin: 24px 0px 4px 0px;
	padding: 5px 0px;
	text-align:center;
}
.bt-top {
	font: 11px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#777475;
	text-transform:uppercase;
	letter-spacing:1px;
}
.bt-top a {
	color:#777475;
	text-decoration:none;
}
.bt-top a:hover {
	font: 11px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#121b22;
	text-decoration:none;
}
.menu{
	float:left;
	margin:0;
	font: 14px 'Open Sans', sans-serif;
	font-weight: 700;
	text-align: left;
	color: #455560;
	text-transform:uppercase;
	padding:0px;
	list-style:none;
}
	
.menu ul{
	height:24px;
	list-style:none;
	margin:0;
	}
	.menu li{
		float:left;
		}
	.menu li a{
	
		color:#455560;
		display:block;
		line-height:34px;
		margin:0px 8px 0px 0px;
		padding:0px 5px 0px 8px;
		text-align:left;
		text-decoration:none;
		vertical-align:middle;
		}
		.menu li a:hover, .menu ul li:hover a{
			color:#009bc9;
			text-decoration:none;
			}
		.menu li a:active, .menu ul li:active a{
			color:#48b9db;
			text-decoration:none;
			}
	
	.menu li ul{
		background:#687883;
		display:none;
		height:auto;
		padding:5px 0px 5px 0px;
		margin:0px;
		text-transform:none;
		position:absolute;
		z-index:200;
		-webkit-box-shadow: 3px 3px 7px rgba(69, 85, 96, 0.3);
		-moz-box-shadow: 3px 3px 7px rgba(69, 85, 96, 0.3);
		box-shadow: 3px 3px 7px rgba(69, 85, 96, 0.3);
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		text-align:left;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:18px;
		font: 13px 'Open Sans', sans-serif;
		font-weight: 400;
		color:#fff;
		font-style:normal;
		text-align:left;
		margin:0px;
		padding:2px 10px 4px 10px;
		vertical-align:middle;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			border:0px;
			color:#fff;
			background:#8a99a2;
			text-decoration:none;
			text-align:left;
			}
		.menu li ul a:active, .menu li ul li:active a{
			border:0px;
			color:#fff;
			background:#5e6b75;
			text-decoration:none;
			text-align:left;
			}
h1 {
	font: 18px/22px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#009bc9;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.h1-red {
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#b80000;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.h1-16 {
	font: 16px/20px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#009bc9;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.titre-alu-h1 {
	font: 18px/22px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#747f87;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
h2 {
	font: 14px/18px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#455560;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.text-reg {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:justify;
}
.text-reg a {
	font-weight: 600;
	color:#455560;
	text-decoration:none;
}
.text-reg a:hover {
	color:#009bc9;
	text-decoration:none;
}
.text-reg ul{
	list-style:circle;
	margin:0;
	padding:0px;
}
.text-reg li{
	margin:0px;
	padding: 0px 0px 5px 0px;
	text-align:left;
}
.text-reg-conf {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:justify;
}
.text-reg-conf a {
	color:#009bc9;
	text-decoration:none;
}
.text-reg-conf a:hover {
	color:#455560;
	text-decoration:none;
}
.text-reg-conf-alu {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:justify;
}
.text-reg-conf-alu a {
	color:#4a7d00;
	text-decoration:none;
}
.text-reg-conf-alu a:hover {
	color:#455560;
	text-decoration:none;
}
.text-reg-conf-fauxlien {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#009bc9;
	text-align:justify;
}
.text-reg-conf-fauxlien a {
	color:#009bc9;
	text-decoration:none;
}
.text-reg-conf-fauxlien a:hover {
	color:#455560;
	text-decoration:none;
}
.text-reg-conf-fauxlien-alu {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#4a7d00;
	text-align:justify;
}
.text-reg-conf-fauxlien-alu a {
	color:#4a7d00;
	text-decoration:none;
}
.text-reg-conf-fauxlien-alu a:hover {
	color:#455560;
	text-decoration:none;
}
.text-reg-conf-fauxlien-inalco {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#ab2b34;
	text-align:justify;
}
.text-reg-conf-fauxlien-inalco a {
	color:#ab2b34;
	text-decoration:none;
}
.text-reg-conf-fauxlien-inalco a:hover {
	color:#455560;
	text-decoration:none;
}
.text-reg-liste {
	font: 11px/15px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:left;
}
.text-reg-white {
	font: 12px/19px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#fff;
	text-align:justify;
}
.sous-titre-white {
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:justify;
}
.nom-membre {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#009bc9;
	text-transform:uppercase;
}
.nom-membre a {
	font-weight: 700;
	color:#009bc9;
	text-decoration:none;
}
.nom-membre a:hover {
	font-weight: 700;
	color:#455560;
	text-decoration:none;
}
.nom-membre-alu {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#4a7d00;
	text-transform:uppercase;
}
.nom-membre-alu a {
	font-weight: 700;
	color:#4a7d00;
	text-decoration:none;
}
.nom-membre-alu a:hover {
	font-weight: 700;
	color:#455560;
	text-decoration:none;
}
.name-exhibitor {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#009bc9;
	text-transform:uppercase;
}
.name-exhibitor a {
	font-weight: 700;
	color:#009bc9;
	text-decoration:none;
}
.name-exhibitor a:hover {
	font-weight: 700;
	color:#455560;
	text-decoration:none;
}
.name_worldinstitute {
	font: 14px/19px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#4aa5a6;
}
.logo_float_right {
	border:0;
	float:right;
}
.titre-bottom {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#b0b6bb;
	padding:0px 00px 0px 0px;
	text-transform:uppercase;
}
.titre-bottom a {
	color:#b0b6bb;
	text-decoration:none;
}
.titre-bottom a:hover {
	color:#d0d5d8;
	text-decoration:none;
}
.bt-bottom {
	font: 11px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#b0b6bb;
	padding:0px 36px 0px 0px;
}
.bt-bottom a {
	color:#b0b6bb;
	text-decoration:none;
}
.bt-bottom a:hover {
	color:#dde1e4;
	text-decoration:none;
}
.text-credits {
	font: 9px/12px 'Open Sans', sans-serif;
	font-weight: 400;
	text-align:center;
	color:#cddae2;
	text-transform:uppercase;
}
.logo-top {
	float: left;
	border:none;
	margin: 27px 48px 0px 33px;
}
.date-top {
	float: right;
	border:none;
	margin: 27px 33px 0px 0px;
}
.logo-commanditaires {
	border:none;
	margin: 20px 0px 3px 0px;
}
.logo-commanditaires2 {
	border:none;
	margin: 10px 0px 3px 0px;
}
.logo-commanditaires3 {
	border:none;
	margin: 20px 0px 3px 0px;
}
.logo-exhibitor {
	border:none;
	margin: 30px 0px 3px 0px;
}
.photo-lettrine {
	float: left;
	margin: 0px 40px 20px 0px;
	-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: none; 
}
.photo-lettrine2 {
	float: left;
	margin: 0px 30px 20px 0px;
	-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: none; 
}
.photo-lettrine3 {
	float: left;
	margin: 4px 28px 20px 0px;
	border: none; 
}
.photo-lettrine4 {
	float: left;
	margin: 0px 0px 20px 0px;
	-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: none; 
}
.photo-lettrine5 {
	float: right;
	margin: 10px 0px 20px 30px;
	-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: none; 
}
.photo-lettrine6-conf {
	float: left;
	margin: 0px 30px 10px 0px;
	-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
	border: none; 
}
.spacer {
  height: 1px;
  clear:both;
}
.spacer-8 {
  height: 8px;
  clear:both;
}
.spacer-title {
  height: 28px;
  clear:both;
}
.spacer-title2 {
  height: 16px;
  clear:both;
}
.bt-savoirplus {
	font: 11px/30px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#005f7b;
	background-color:#c1e7f2;
	border:solid 1px #70c1dd;
	padding:2px 6px 2px 6px;
	margin:0px;
	text-transform:uppercase;
	-webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.bt-savoirplus a{
	text-decoration:none;
	color:#005f7b;
}
.bt-savoirplus a:hover{
	text-decoration:none;
	color:#34849b;
}
.container-quoideneuf {
	background-color:#f1f1f1;
	border:solid 1px #d3d3d3;
	padding:16px 14px 10px 14px;
	margin:0px 0px 0px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	text-align:left;
}
.container-speaker {
	clear:both;
	background-color:#eef6f9;
	border:solid 1px #70c1dd;
	padding:20px 24px 10px 24px;
	margin: 0px 0px 24px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	line-height:16px;
}
.container-form {
	background-color:#eef6f9;
	border:solid 1px #70c1dd;
	padding:21px 26px 10px 26px;
	margin:30px 0px 0px 0px;
	-webkit-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
input {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	text-align: left;
	color: #2c2c2c;
	background: #ffffff;
	border: 1px solid #70c1dd;
	padding: 2px;
	margin: 0px 0px 8px 0px;
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}
.input-red {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	text-align: left;
	color: #b30000;
	background: #ffffff;
	border: 1px solid #70c1dd;
	padding: 2px;
	margin: 0px 0px 8px 0px;
	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
}
input.checkbox {
	background: #ffffff;
	border: 1px solid #839763;
	padding: 2px;
	margin: 2px 3px 2px 0px;
}
textarea {
	width: 592px;
	background: #ffffff;
	border: 1px solid #70c1dd;
	padding: 2px;
	margin: 2px 3px 2px 0px;
}
.text-form {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 600;
	color:#455560;
	padding: 2px 2px 2px 0px;
}
.text-form-red {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 600; 
	color: #b30000;
	padding: 2px 2px 2px 0px;
}
.space-logo-partenaires-acc {
 float:left;
  padding: 0px 45px 0px 0px;
  border:none;
}
.photo-conf-blank {
 	float: left;
	height:111px;
	width:108px;
	padding:38px 0px 0px 0px;
	margin: 0px 30px 10px 0px;
	border: none;
	text-align:center;
	font: 11px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#65a0b6;
	background-color:#cfe5ed;
	text-transform:uppercase;
}
.container-conf-menu {
	float:left;
	width:160px;
	height:245px;
	padding: 0px 13px 0px 0px;
	line-height:12px;
}
.icon-photo-conf {
	height:95px;
	width:69px;
	margin: 0px 74px 8px 0px;
	-webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	border: none; 
}
.titre-conf-menu {
	font: 11px/13px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:left;
}
.titre-conf-menu a {
	color:#009bc9;
	text-decoration:none;
}
.titre-conf-menu a:hover {
	color:#009bc9;
	text-decoration:none;
}
.company-conf-menu {
	font: 11px/13px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#009bc9;
	text-align:left;
}
.company-conf-menu a {
	color:#009bc9;
	text-decoration:none;
}
.company-conf-menu a:hover {
	color:#009bc9;
	text-decoration:none;
}
.container-day-conf {
	font: 15px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#455560;
	width: 641px;
	padding: 7px 10px 7px 10px;
	margin: 38px 0px 29px 0px;
	border:solid 1px #a2adb4;
	background-color:#efefef;
	text-align:center;
}
.bt-switch-event-program {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#009bc9;
	padding: 10px 13px 4px 0px;
	text-transform:uppercase;
	text-align:left;
}
.bt-switch-event-program a {
	color:#009bc9;
	text-decoration:none;
}
.bt-switch-event-program a:hover {
	color:#455560;
	text-decoration:none;
}
.bt-switch-event-program-inalco {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#a72116;
	padding: 10px 13px 4px 0px;
	text-transform:uppercase;
	text-align:left;
}
.bt-switch-event-program-inalco a {
	color:#a72116;
	text-decoration:none;
}
.bt-switch-event-program-inalco a:hover {
	color:#455560;
	text-decoration:none;
}
.bt-switch-event-program-alu {
	font: 12px 'Open Sans', sans-serif;
	font-weight: 600; 
	color:#4a7d00;
	padding: 10px 13px 4px 0px;
	text-transform:uppercase;
	text-align:left;
}
.bt-switch-event-program-alu a {
	color:#4a7d00;
	text-decoration:none;
}
.bt-switch-event-program-alu a:hover {
	color:#455560;
	text-decoration:none;
}
.container-name-event-day-conf {
	font: 14px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	width: 643px;
	padding: 3px 10px 3px 10px;
	margin: 8px 0px 20px 0px;
	background-color:#009bc9;
	text-transform:uppercase;
	text-align:center;
}
.container-name-event-day-conf-alu {
	font: 14px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#4a7d00;
	width: 643px;
	padding: 3px 10px 3px 10px;
	margin: 8px 0px 20px 0px;
	background-color:#dfe1e2;
	text-transform:uppercase;
	text-align:center;
}
.container-name-other-conf {
	font: 14px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	width: 643px;
	padding: 3px 10px 3px 10px;
	margin: 8px 0px 20px 0px;
	background-color:#74848f;
	text-transform:uppercase;
	text-align:center;
}
.event-day-conf-morning {
	font: 14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#c2d7de;
}
.container-text-conf {
	line-height:14px;
	padding: 0px 0px 14px 0px;
}
.container-heure-conf {
	font: 12px/14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:left;
	text-transform:uppercase;
	padding:0px 24px 30px 0px;
}
.container-text-conf-cours {
	line-height:14px;
	padding: 14px 0px 4px 14px;
	background-color:#eef0f1;
}
.container-text-conf-cours2{
	line-height:14px;
	padding: 0px 0px 0px 20px;
	border-left:1px solid #ccd0d3;
}
.container-heure-conf-cours {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:left;
	text-transform:uppercase;
	padding:14px 24px 14px 0px;
}
.titre-conf {
	font: 13px/15px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#455560;
	text-transform:uppercase;
}
.titre-conf a {
	text-decoration:none;
	font-weight: 400;
	color:#455560;
}
.menu-day-conf {
	padding: 7px 10px 7px 10px;
	background-color:#e1ecef;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#009bc9;
	text-align:center;
}
.menu-day-conf a {
	text-decoration:none;
	color:#009bc9;
}
.menu-day-conf a:hover {
	text-decoration:none;
	color:#455560;
}
.menu-day-conf-alu {
	padding: 7px 10px 7px 10px;
	background-color:#dfe1e2;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#4a7d00;
	text-align:center;
}
.menu-day-conf-alu a {
	text-decoration:none;
	color:#4a7d00;
}
.menu-day-conf-alu a:hover {
	text-decoration:none;
	color:#455560;
}
.menu-day-conf-on {
	padding: 7px 10px 7px 10px;
	background-color:#009bc9;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.menu-day-conf-on a {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on a:hover {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on-alu {
	padding: 7px 10px 7px 10px;
	background-color:#8b9298;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.menu-day-conf-on-alu a {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on-alu a:hover {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on-inalco {
	padding: 7px 10px 7px 10px;
	background-color:#8b9298;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.menu-day-conf-on-inalco a {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-on-inalco a:hover {
	text-decoration:none;
	color:#fff;
}
.menu-day-conf-off {
	padding: 7px 10px 7px 10px;
	background-color:#fff;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#fff;
	text-align:center;
}
.titre-tableau-hotel {
	padding: 6px 10px 6px 10px;
	text-transform:uppercase;
	font: 13px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	background-color:#899ca9;
	color:#fff;
	text-align:center;
}
.text-tableau-hotel {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:center;
	padding: 6px 10px 6px 10px;
}
.menu-lettre_exp {
	font: 13px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#009bc9;
	text-align:left;
	letter-spacing:4px;
}
.menu-lettre_exp a {
	text-decoration:none;
	color:#009bc9;
}
.menu-lettre_exp a:hover {
	text-decoration:none;
	color:#455560;
}
.text-comemeetus {
	font: 12px/14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:center;
}
.container-event-conf {
	float:right;
	font: 12px/14px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	text-align:right;
	text-transform:uppercase;
}
.container-name-event-day-conf-inalco {
	font: 14px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	width: 643px;
	padding: 3px 10px 3px 10px;
	margin: 8px 0px 20px 0px;
	background-color:#dfe1e2;
	text-transform:uppercase;
	text-align:center;
}
.nom-membre-inalco {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 700; 
	color:#ab2b34;
	text-transform:uppercase;
}
.nom-membre-inalco a {
	font-weight: 700;
	color:#ab2b34;
	text-decoration:none;
}
.nom-membre-inalco a:hover {
	font-weight: 700;
	color:#ab2b34;
	text-decoration:underline;
}
.menu-day-conf-inalco {
	padding: 7px 10px 7px 10px;
	background-color:#dfe1e2;
	text-transform:uppercase;
	font: 14px/17px 'Open Sans', sans-serif;
	font-weight: 700;
	color:#a72116;
	text-align:center;
}
.menu-day-conf-inalco a {
	text-decoration:none;
	color:#a72116;
}
.menu-day-conf-inalco a:hover {
	text-decoration:none;
	color:#455560;
}
.titre-session-alu {
	font: 15px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	padding: 3px 0px 3px 0px;
	margin: 14px 0px 22px 0px;
	text-transform:uppercase;
	text-align:left;
}
.container-room {
	font: 12px/16px 'Open Sans', sans-serif;
	font-weight: 400; 
	color:#455560;
	background-color:#dde4e8;
	padding: 2px 5px 2px 5px;
	text-transform:uppercase;
}



